@charset "utf-8";


*{margin:0; vertical-align:top; text-align:left; }
input, textarea{font-family:Arial, Helvetica, sans-serif; -webkit-appearance:none; border-radius: 0;}
html{font-family: 'proxima_nova_rgregular',arial; }
body{color:#000; font-size:14px; font-family:Arial, Helvetica, sans-serif; -webkit-text-size-adjust: 100%;}
p{line-height:140%}
img{border:none; margin:0; padding:0}
h1, h2, h3, h4, h5, h6{font-weight:normal; margin:0; padding:0;}
h1{font-family: 'proxima_nova_ltregular'}
ul{list-style:none; margin:0 0 0 20px; padding:0; font-size:12px; color:#555}
ul li{margin:5px 0 10px 0;  font-size:12px;}
ul a:link, ul a:visited{font-size:12px;}
ul a:hover, ul a:focus{}



.blueLI{list-style:none; margin:0 0 0 20px; padding:0; color:#196CAB; font-size:18px;}
.blueLI{margin:5px 0; color:#196CAB; font-size:18px;}
.innerContent .blueLI a:link, .innerContent .blueLI a:visited{text-decoration:none}
.blueLI a:link, .blueLI a:visited{color:#196CAB; font-size:18px;}
.blueLI a:hover, .blueLI a:focus{color:#0F3F66}

iframe{border:none}
th{font-weight:normal}

/*GLOBAL*/
.clearboth{clear:both; height:0px; display:block}


a:link, a:visited, a:active{color:#186CAC; text-decoration:none}
a:hover{color:#0C3758}
.innerContent a:link, .innerContent a:visited, .innerContent a:active{text-decoration:underline}
.innerContent table a:link, .innerContent table a:visited, .innerContent table a:active{text-decoration:none}
.clearboth{clear:both}
h2{font-size:22px; color:#196CAB; padding:0 0 12px 0}


/*COMMON*/
#wrapper{position:relative; width:100%; min-width:1020px; margin:auto; min-height:665px; overflow:hidden}
#banner{position:relative; width:1020px; margin:auto}
.header{position:relative; width:960px; height:89px; background:#fff; float:left}
#kwah_header{background:#fff; position:relative; z-index:2001}
#kwah_header.ani{-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
#btn_mobile{width:40px; height:55px; background:url(../css/images/mobile/btn_mobile.png) no-repeat center center; background-size:30px; cursor:pointer; display:none}
#btn_mobile_holder{ position:absolute; top:0; left:0; /*background:url(../css/images/mobile/bg_mobileheader2.jpg) no-repeat right center;*/ background-size:16px; padding:0 8px 0 0}
#mainmenu{position:relative; width:960px; height:440px; background:url(../css/images/common/background_menu.png) repeat-x; float:left; color:#fff; overflow:hidden; font-family: 'proxima_nova_rgregular'}
#mobileMenu{display:none; position:absolute; top:111px; left:0; z-index:10001; width:252px; left:-255px; border-right:3px #EEEEEE solid; background:url(../css/images/mobile/bg_mobilemainmenu.jpg); background-size:100% 100%}
.topMenuItem{color:#fff}
.dl_projectsummary_mobile, .topMenuItem a:link, .topMenuItem a:visited, .topMenuItem a:active{color:#096EAD; padding:14px; display:block; background:#EEEEEE; border-bottom:1px #0D639E solid; border-top:1px #fff solid;  -webkit-box-shadow: -2px 2px 5px 2px rgba(0, 0, 0, 0.2);box-shadow: -2px 2px 5px 2px rgba(0, 0, 0, 0.2);}
.topMenuItem.active{background:#EEE; border-bottom:1px #EFEFEF solid; border-top:1px #0D639E solid}
.topMenuItem.active a:link, .topMenuItem.active a:visited, .topMenuItem.active a:active{ border-bottom:1px #0D639E solid; border-left:3px #417AAF solid; border-top:1px #fff solid}
#logo{display:block; width:505px; height:89px; text-indent:-5000px; background-image:url(../css/images/common/logo_kwih.jpg);}
#border_left{width:30px; height:735px; background-image:url(../css/images/common/border_left.png); float:left; position:relative; z-index:10}
#border_right{width:30px; height:735px; background-image:url(../css/images/common/border_right.png); float:right; position:relative; z-index:10}
#blackmask{width:100%; background:rgba(0,0,0,0.5); position:absolute; z-index:2000; height:1px; display:none}

.content{background:#fff; position:relative; float:left; width:960px; min-height:100px;}
.content h1{color:#196895;}
.textContent{}
.innerContent .leftNav{display:none; position:relative !important; top:auto !important; left:auto !important; width:100% !important; border:none}

.mobileHomeTab{width:50%; float:left; font-size:22px; cursor:pointer; display:none}
.mobileHomeTab div{padding:20px 10px 5px; margin:2px 0 0 0; border-bottom:1px #D5E2EB solid; color:#999999}
.mobileHomeTab.active{}
#mobileHomeTabNews.mobileHomeTab{background-image:url(../css/images/mobile/mobilehometab_off_right.jpg); background-size:100%; background-position:bottom left; background-repeat:no-repeat}
#mobileHomeTabFeature.mobileHomeTab{background-image:url(../css/images/mobile/mobilehometab_off_left.jpg); background-size:100%; background-position:bottom right; background-repeat:no-repeat}
#mobileHomeTabNews.active, #mobileHomeTabFeature.active{background:none}
.mobileHomeTab.active div{border-top:2px #196CAB solid; margin:0; border-left:1px #D5E2EB solid; border-right:1px #D5E2EB solid; border-bottom:1px #fff solid; color:#196CAB}



#languageSwitcher{ position:absolute; top:0; right:0}
#languageSwitcher a{color:#838383; font-size:13px; padding:4px 8px 10px 8px; background:#ECECEC; height:13px; display:inline-block; font-family: "Helvetica Neue",Helvetica,"Heiti TC","微軟正黑體","Microsoft Sans Serif",Helvetica,Geneva,sans-serif;}
#languageSwitcher a:hover, #languageSwitcher a:focus{background:#E0E0E0}
#searchBox{height:27px; background:#ECECEC; position:absolute; top:0; right:100px; right:118px; z-index:10000;}

.btn_search{background:url(../css/images/common/btn_search.jpg); width:31px; height:26px; text-indent:-5000px; border:none; cursor:pointer}
.field_search{border:none; background:#ECECEC; margin:4px 10px 2px 10px; color:#838383; outline: none}


/*HOME GALLERY*/
#homegallery, #insidegallery{position:absolute; left:-120px; top:0; z-index:-1; height:600px; width:1200px; overflow:hidden}
#homegalleryMover, #insidegalleryMover{position:absolute; left:0; top:0}
.gallerytab{width:1200px; height:600px; position:absolute; left:0; top:0; overflow:visible}
#logoHolder{position:absolute; left:0px; top:444px; width:240px; height:115px; z-index:1000}
#logoHolder span{display:block}
.galleryLogo{width:240px; height:115px; position:absolute; left:0; top:0; display:none; z-index:1}
.galleryLogo0{background-image:url(../css/images/home/background_logo_white.png);}
.galleryLogo1{background-image:url(../css/images/home/background_logo.png);}
#timebar_background{position:absolute; top:552px; left:0px; height:7px; width:240px; background:#00588a}
#timebar_status{position:absolute; top:552px; left:0px; height:7px; width:0px; background:#9b7509; z-index:1000}
#galleryLeft, #galleryRight{width:20px; height:108px; position:absolute; top:270px; cursor:pointer; z-index:1000}
#galleryLeft{left:-30px; background:url(../css/images/home/gallery_left.png)}
#galleryRight{right:-30px; background:url(../css/images/home/gallery_right.png)}

#btn_pause{width:42px; height:42px; position:absolute; right:0; top:517px; background-image:url(../css/images/home/btn_gallery.png); background-position:0 42px; cursor:pointer; z-index:1000}
#btn_pause.pause{background-position:0 0;}


/*HOME*/
.newstab{background:url(../css/images/home/background_news.jpg) no-repeat #ececec; width:220px; height:80px; position:relative; margin:0 20px 10px 0; display:block; float:left;}
.newstab:hover, .newstab:focus{background-color:#E2E2E2}
.newstab .date, .newstab .month, .newstab .desp{position:absolute}
.newstab .date, .newstab .month{color:#fff}
.newstab .date{text-align:left; width:30px; font-size:24px; top:4px; left:4px}
.newstab .month{text-align:right; width:57px; font-size:18px; top:54px; left:0; white-space:nowrap}
.newstab .desp{width:140px; height:68px; padding:6px 10px; left:60px; top:0; overflow:hidden}


.featurebox{width:220px; height:260px; position:relative; display:block; overflow:hidden}
.featurebox img{width:220px;}
.infobox{width:200px; height:60px; padding:10px; background:url(../css/images/home/background_box.png); position:absolute; bottom:0; left:0; color:#fff}
.projectbox{width:220px; height:125px; position:relative; display:block;}
.projectbox img{width:220px; position:absolute; top:0; left:0}
.projectbox .infobox{width:200px; height:14px; padding:8px 10px; background:url(../css/images/home/background_box.png); position:absolute; bottom:0; color:#fff}
.projectboxContainer {position:relative;float:left; margin:0 20px 10px 0; overflow:hidden;}
.projectboxContainer .btnVideo {position:absolute; right:3px; top:5px; z-index:10; width:42px; height:38px; background:url(../css/images/home/btn_video.png); display:none;}
.videoHolder{width:690px; position:relative}

#tab_features, #tab_news, #tab_projects{float:left; position:relative; padding:25px 0; font-size:12px;}
#tab_projects_holder{width:480px; position:relative}
#tab_features{width:240px; margin:0 0 0 10px;}
#tab_news{width:240px;}
#tab_projects{width:460px;}
#tab_projects_holder{position:relative; width:480px;}

#myStock{height:68px; overflow:hidden; width:100%; border-top:1px #d6d6d6 solid; border-bottom:1px #d6d6d6 solid; clear:both}

.stock_quote,.stock_price, .stock_chance, .stock_update{width:100px;  color:#444444; font-size:16px; padding:10px 0;}

.stock_quote{width:304px; float:left; margin:0 10px 0 0;  background:url(../css/images/home/hometab.jpg) right top no-repeat}
.stock_price{width:232px; float:left; margin:0 10px 0 0;  background:url(../css/images/home/hometab.jpg) right top no-repeat}
.stock_chance{width:154px; float:left; margin:0 10px 0 0; }
.stock_update{width:200px; font-size:12px; text-align:right;  float:right}


.stock_blue, .stock_blue a{font-size:22px; color:#196CAB}
.stock_up{font-size:22px; color:#196CAB;  background:url(../css/images/home/arrow_stock_up.jpg) right center no-repeat}
.stock_down{font-size:22px; color:#FF0000;  background:url(../css/images/home/arrow_stock_down.jpg) right center no-repeat}


.pdfannounce{background:url(../css/images/common/icon_pdf.jpg) left top no-repeat; padding:10px 20px 50px 120px; color:#333}

/*FOOTER*/
.footer{position:relative; display:inline-block; background:url(../css/images/common/background_sitemap.jpg); width:960px; padding:15px; margin:0 15px;}
.footer2{position:relative; display:inline-block; background:url(../css/images/common/background_sitemap.jpg); width:990px; margin:0 15px 50px;}
.footerMapCat{float:left; width:192px; width:160px; height:250px; height:280px; padding:0 0 20px 0; background:url(../css/images/common/background_footermap.jpg) no-repeat top right #ebebeb}
.footerMapCatTitle{padding:12px 16px; background:#fff; font-family: 'proxima_nova_ltregular'; height:40px;}
.footerMapCatTitle a{color:#1967a5; font-size:16px;}
.footerMapCatTitle a:hover, .footerMapCatTitle a:focus{color:#337fb8;}
.footerMapCatSub{padding:5px 16px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.footerMapCatSub a{color:#656565; font-family:Arial, Helvetica, sans-serif;}
.footerMapCatSub a:hover, .footerMapCatSub a:focus{color:#000}
#footerSelect{margin:8px 0; color:#8b8b8b; border:1px #d6d6d8 solid; -webkit-border-radius: 0px;}
.footerMapCat_sub{display:block}

#framewrapper{overflow:hidden; min-width:1020px;}
.frame{width:1020px; margin:0 auto; position:relative; z-index:100}
.leftNav{width:240px; /*float:left; margin-top:70px;*/ border-top:2px #1a6baa solid; position:absolute; top:70px; left:0;}
.rightContent{width:700px; float:left; position:relative; margin:0 0 0 240px; min-height:600px;}
.rightContent.twocol{width:960px; margin:20px 0 0}
.rightContent h1{position:absolute; left:-240px; top:20px;}
.innerContent{margin:70px 0 0 0; padding:0 0 30px 30px; font-family:Arial, Helvetica, sans-serif;}
.footerItem{float:left; }
.footerItem a{color:#909090; display:inline-block; padding:6px 10px;}
.mobileFooterItem{float:left; display:none}
.mobileFooterItem a{color:#4F4F4F; display:inline-block; padding:6px 10px;}
#copyright_mobile{width:60%; float:left; padding:10px 0 0; color:#B8B8B8; font-size:11px; line-height:120%; display:none}
#copyright{position:absolute; top:80px; left:10px; color:#909090}
.innerContent p{padding:0 0 20px 0}
.innerContent h3{color:#196CAB; padding:0 0 4px 0}

.mobile_social{position:relative; clear:both; text-align:center; padding:15px 0 30px; display:none}
.mobile_facebook, .mobile_linkedin, .mobile_weibo{width:34px; height:34px; display:inline-block; background-size:34px; margin:0 20px;}
.mobile_facebook{background-image:url(../css/images/mobile/mobilebtn_facebook.png);}
.mobile_linkedin{background-image:url(../css/images/mobile/mobilebtn_linkedin.png);}
.mobile_weibo{background-image:url(../css/images/mobile/mobilebtn_weibo.png);}


/*LEFT MENU*/
.lefttab{position:relative; background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x; padding:0 0 1px 0}

.lefttab a{color:#236ba6; display:block; padding:10px 20px; font-size:16px; border-top:1px #fff solid; border-bottom:1px #fff solid}
.lefttab.active a, .lefttab a:hover, .lefttab a:focus{color:#fff; background:url(../css/images/properties/marker_arrow.png) right center no-repeat #186cac;}
.mobileTitle{display:none}
.sub{display:none}



/*MAIN MENU*/
.topNavItem {display:inline;  padding:10px 22px; font-size:16px; position:relative; z-index:2; float:left; font-family: 'proxima_nova_rgregular'}
.topNavItem a{color:#fff}
.topNavItem a:hover, .topNavItem a:focus{color:#fff}
.topNavItem.active{background:url(../css/images/common/mainmenu_active.png) top center no-repeat}
.topNavItem{font-family: 'proxima_nova_ltregular';}
.TopNavCatSub{}
.TopNavCatSub a{color:#fff; font-size:14px; display:block; width:inherit; text-align:center; padding:6px 20px;}
.TopNavCatSub a:hover, .TopNavCatSub a:focus{color:#9cd3f1}
.subHolder{display:inline-block; padding:36px 0 0 0; z-index:1;  background:url(../css/images/common/background_subholder.png) top right no-repeat; float:left; }
#subMenu{background:url(../css/images/common/background_submenu.png); position:absolute; top:-300px; left:0; width:960px; display:none}
.subline{background:url(../../css/images/common/line.jpg) repeat-x top left; height:6px; margin:auto}



/*CONTENT*/
.myPoint{color:#196ba7; font-size:18px; padding:30px 20px; border-top:1px #2470a4 dotted; border-bottom:1px #2470a4 dotted; margin:0 0 30px 0; font-family: 'proxima_nova_ltregular'}
.contentPara{padding:0 40px 30px 40px; border-bottom:1px #2470a4 dotted; margin:0 0 30px 0}
.submobileHolder{display:none}
.submobileHolder.open{display:block}
.submobileHolder a, .submobileHolder a:hover, .submobileHolder a:focus{color:#fff; text-align:left}

/*CONTACT US*/
.contanctusform{border:1px red solid}
.contanctusform input{background-color:#f0f0f0; border:none; border-bottom:1px #2070a5 dotted; padding:10px 8px; border-top:2px #fff solid; border-left:2px #fff solid; border-right:2px #fff solid; margin:0 0 1px 0; width:266px;}
.contanctusform input:focus{border:2px #2473ac solid; margin:0 0 0 0}


.colltitle{padding:8px 23px; background:#e8eff5; cursor:pointer; border-bottom:1px #2672a6 dotted; color:#1e70aa; font-size:20px;}
.contacttab{width:290px; margin:0 15px; float:left; background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x; height:300px;}
.contacttab th, .contacttab td{padding:4px 6px; font-size:14px;}
.contacttab th{color:#666; white-space:nowrap}
.contacttab td{color:#196CAB;}
.contacttab table{margin:10px 0}
.contacttabTitle{font-size:22px; color:#196CAB; padding:0 0 2px 0; font-family: 'proxima_nova_ltregular'}
.contacttabPosition{font-size:15px; color:#454545; padding:0 0 10px 0}
.contanctTag{color:#196CAB; font-size:15px;}
.returnMsg{border:1px #ccc solid; width:300px; text-align:center; height:14px; color:#fff; background:#186CAC; position:fixed; top:100px; left:400px; z-index:10000; padding:10px 10px; display:none;}
.contactFormHolder{position:relative}
.contactFormLeft{width:320px; float:left}
.contactFormRight{width:620px; float:left}
.contactFormRight input{/*visibility:hidden*/position:absolute; top:0; left:-10000px}
.contactFormRight label{font-size:12px; color:#444; cursor:pointer; background-image:url(../css/images/common/checkbox.png); background-position:-250px 0; background-repeat:no-repeat; padding:0 0 0 24px; float:left}
.contactFormRight label.selected{background-position:0 0;}
.contactFormRight table{width:100%}
.contactFormRight td{overflow:hidden; position:relative}
.mediaForm textarea, .ircontact textarea, .contactFormRight textarea{background-color:#f0f0f0; color:#666; padding:7px; font-size:12px; border:none; width:600px; height:170px; max-width:600px; max-height:170px;; min-width:600px; min-height:170px;background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x;}
.error{color:#ff0000; padding:0 3px; height:0px; overflow:hidden}
.contactFormRight textarea{height:201px; min-height:201px; max-height:201px;width:628px; max-width:628px; min-width:624px; }


.contactTitle{color:#196CAB; font-size:15px; padding:3px}
.mediaForm input, .ircontact input, .contactFormLeft input{background-color:#f0f0f0; color:#666; border-top:none; border-left:none; border-right:none; border-top:none; padding:7px; border:2px #fff solid; width:266px; background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x; margin:0 0 4px 0}
.mediaForm input:focus, .ircontact input:focus, .contactFormLeft input:focus{border:2px #196CAB solid; background-image:none;}
.mediaForm input, .ircontact input{width:600px}

.btn_submit{border:none; color:#fff; background-image:url(../css/images/common/btn_overlay.png); background-position:top center; background-color:#196CAB; padding:6px 4px; margin:6px 0 0 0; cursor:pointer}
.btn_submit:hover, .btn_submit:focus{background-color:#165A92}



/*CAREER*/
.careerTitle{font-size:14px;}
.careerTitle a{color:#196CAB; display:block; padding:8px 10px; border-bottom:1px #B1B1B1 dotted; }
.careerTitle a:hover, .careerTitle a:focus{color:#9A750A; background:#ECF1F5}
.innerContent .careerTitle a:link, .innerContent .careerTitle a:visited, .innerContent .careerTitle a:active{text-decoration:none}
.highlightTitle{/*background:#ecf1f5; color:#927615*/}
.careerdesp{background:#ecf1f5; padding:10px; display:none;}
.areatab{display:inline; float:left; font-size:14px; padding:20px 15px 5px; width:190px; cursor:pointer; background:url(../css/images/management/tab_off.jpg) bottom left repeat-x; color:#838383; margin:0 0 20px 0}
.mobile_areatab{padding:15px 10px 10px; color:#196DAD; font-size:24px; border-top:1px dotted #E1EAF1; display:none; background-image:url(../css/images/mediacenter/tab_arrow_down.png); background-position:right center; background-repeat:no-repeat}
.areatabon{background:url(../css/images/management/tab_on.jpg) bottom left repeat-x; color:#0367b5}
.areaHolder{display:none; width:660px;}


.ircontanctform{}
.ircontanctform span{width:150px}




/*GOOGLE MAP*/
#map_holder{width:438px; height:492px; float:left; position:relative; width:474px;}
#map_canvas{width:438px; height:492px; width:474px;}
.mapbar{height:492px; background:#25739c; width:10px; float:left; }
.markerHolder{height:492px; width:195px; padding:0 0 0 1px; float:left}
.markerTab{background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x;}
.markerTab a, .markerTab a:link, .markerTab a:visited{padding:10px 12px; color:#444; cursor:pointer; display:block}
.innerContent .markerTab a, .innerContent .markerTab a:link, .innerContent .markerTab a:visited{text-decoration:none}
.markerTab a:focus, .markerTab a:hover{background:url(../css/images/properties/marker_arrow.png) right center no-repeat #3B82B8 ; color:#fff}
.tab_residential, .tab_commercial{padding:10px 12px 10px 35px; background-color:#e8f0f6; font-size:15px; background-repeat:no-repeat; background-position:5px 5px}
.tab_residential{color:#ba3064; background-image:url(../css/images/properties/marker_red.png);}
.tab_commercial{color:#5d824a; background-image:url(../css/images/properties/marker_green.png);}

#googleHolder{width:680px;}
#googleTabs{position:relative; width:680px; padding:0 0 2px 0; height:42px; background:url(../css/images/properties/googletab_off.jpg);}
.googleTab{cursor:pointer; padding:5px 10px; color:#818181; font-size:14px; width:150px; height:32px; float:left; background:url(../css/images/properties/googletab_off.jpg); position:relative}
.googleTabText{position:absolute; bottom:5px; left:10px; width:150px;}
.googleTab.on{background:url(../css/images/properties/googletab_on.jpg)}
#map_info{background:#fff; position:absolute; top:240px; left:20px; z-index:1000; -webkit-box-shadow: 2px 2px 5px 0px #000000; box-shadow: 2px 2px 5px 0px #ccc; border:3px #d2dee7 solid; width:440px; height:200px; display:none; overflow:hidden}
.info_image{width:200px; height:200px; float:left; background:#ebebeb; overflow:hidden}
.info_desp{width:240px; height:200px; float:left; color:#656868; overflow:auto}
.info_propertyname{color:#016ab9; font-size:18px; padding:10px 0; margin:0 10px; border-bottom:1px dotted #608797;}
.maptitle{float:left; width:50px; padding:8px 0px 2px 10px; font-weight:bold; color:#4b4e4e; font-size:12px; width:200px;}
.info_propertytype{padding:8px 10px 2px 10px; float:left; width:90px; overflow:hidden; font-size:12px; width:auto}
.info_propertylocation{padding:4px 10px 2px 10px; float:left; width:90px; overflow:hidden; font-size:12px; width:auto}
.innerContent .info_desp .btn_grey{text-decoration:none}
.info_desp .btn_grey{background:url(../css/images/properties/btn_grey.jpg) no-repeat left bottom #999999; display:inline-block; padding:4px 10px 4px 20px; color:#ffffff}
.more{bottom:10px; right:15px; color:#fff; float:right; margin:10px }
#tab_news .btn_grey{background:url(../css/images/properties/btn_grey.jpg) no-repeat left bottom #999999; display:inline-block; padding:1px 8px 1px 18px; color:#ffffff; position:absolute; right:20px; top:26px;}
.property_picker{position:absolute; top:20px; right:-10px}

.innerContent div .mobilegoogleTab{position:relative; margin:0; border-top:1px #DFEAF3 dotted;}
.innerContent div .mobilegoogleTab.on{}
.mobilegoogleTab .mobilegoogleTab_title{ white-space:nowrap; padding:10px; cursor:pointer; display:none; background:url(../css/images/mobile/mobiletab_normal.jpg) no-repeat center right; background-size:12px; font-size:18px; color:#196CAB; white-space:nowrap; margin:0 10px 0 0}
.mobilegoogleTab.on  .mobilegoogleTab_title{background:url(../css/images/mobile/mobiletab_active.jpg) no-repeat center right; background-size:12px; margin:0 10px 0 0}


.propertyTable th{color:#196CAB}
.propertyTable td, .propertyTable th{background-image:url(../css/images/properties/mapdot.gif); background-position:top; background-repeat:repeat-x; padding:10px 20px 10px 2px}
.propertyContent{width:900px; padding:20px 0; background-image:url(../css/images/properties/mapdot.gif); background-position:top; background-repeat:repeat-x;}

#mobileProperty_detail{ margin:auto; padding:10px 0; display:none;}
.propertyTableTitle{color:#196CAB}
.propertyTableDesp{color:#666}
.propertyTableTitle{padding:3px 0 0 0;}
.propertyTableDesp{padding:0 0 3px 0;}

.propertyBack{height:50px}
.propertyLogo_holder{text-align:center}
.propertyLogo{width:178px; height:178px; overflow:hidden; border:2px #DFEAF3 solid; float:left; margin:0 0 0 45px; }
.propertyLogo.kwihLogo{background-image:url(../css/images/properties/kwih.jpg)}
.propertyLogo img{height:178px; display:block}
.propertyContent{width:680px; position:relative; float:right}
.propertyinsideContent{padding:20px 0;}

.innerContent .btn_propertyback,  .innerContent .btn_propertyback:link, .innerContent .btn_propertyback:visited{text-decoration:none}
.btn_propertyback, .btn_propertyback:link, .btn_propertyback:visited{color:#fff; display:inline; float:right; background:url(../css/images/properties/btn_propertyback.png) no-repeat left center; padding:10px 10px 10px 20px;}

#propertyLeft{background:url(../css/images/properties/btn_property_left.png); width:72px; height:320px; cursor:pointer; position:absolute; left:0; top:0; z-index:100; text-indent:-5000px}
#propertyRight{background:url(../css/images/properties/btn_property_right.png); width:72px; height:320px; cursor:pointer; position:absolute; right:0; top:0; z-index:100; text-indent:-5000px}

#galleryHolder{height:320px; width:680px; overflow:hidden; margin:12px 0 0 0; position:relative;}
#galleryMover{width:15000px; position:absolute}
.proGalleryTab{height:320px; float:left; overflow:hidden; margin:0 1px 0 0; position:relative}
.proGalleryTab img{height:320px}
.proGalleryMask{width:inherit; position:absolute; height:320px; top:0; left:0; background:#000; opacity:0; filter:alpha(opacity=0);}
#propertydots{position:relative; height:30px; background:url(../css/images/properties/dots_shadow.png) no-repeat top center; width:680px; margin:1px 0 0 0}
.propertydot{width:20px; height:20px; background-image:url(../css/images/properties/dot.png); background-repeat:no-repeat; background-position:0 0; position:absolute; top:5px; left:0; cursor:pointer}
.propertydot.active{background-position:0 -20px;}
.innerContent .gallery_bullet_holder{width:80%; text-align:center; display:none; margin:0 auto 20px; display:none; position:relative; z-index:100}
#gallery_bullet_holder{width:80%; text-align:center; display:none; margin:auto}
#home_gallery_bullet_holder, #homeproject_gallery_bullet_holder{width:80%; text-align:center; display:none; margin:0 auto 10px; position:relative; top:-20px;}
.innerContent div div.gallery_bullet, .gallery_bullet{width:20px; height:20px; display:inline-block; cursor:pointer; background:url(../css/images/mobile/mobilebullet_normal.jpg) no-repeat center center; background-size:16px}
.innerContent div div.gallery_bullet.current, .gallery_bullet.current{ background:url(../css/images/mobile/mobilebullet_active.jpg) no-repeat center center; background-size:16px}

.innerContent .gallery_bullet.current, .gallery_bullet.current{ background:url(../css/images/mobile/mobilebullet_active.jpg) no-repeat center center; background-size:16px}

/*ABOUT KWIH*/
.managementHolder{margin:0 0 52px 0}
.managementCategory{background-color:#E8F0F6; background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x; padding:12px; color:#196CAB; font-size:17px; font-family: 'proxima_nova_ltregular'}
.managementPeople{background-color:#F7F7F7; background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x; padding:12px; color:#196CAB; cursor:pointer}
.managementPeople div{background-image:url(../css/images/mediacenter/tab_arrow_down.png); background-position:center right; background-repeat:no-repeat }
.managementPeople .on{background-image:url(../css/images/mediacenter/tab_arrow_up.png);}
.managementPeople h4{font-size:16px; font-family: 'proxima_nova_ltregular'}
.managementPeople h5{font-size:14px; color:#333; font-family: 'proxima_nova_ltregular'}
.managementDesp{background-color:#F7F7F7; background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x; padding:32px 70px; font-size:14px; display:none}
.managementDesp, .managementDesp p{line-height:140%}
.corporatetab{padding:20px 40px; clear:both; background-color:#fff; background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x;}
.corporatetab img{float:left; margin:0 20px 20px 0}
.corporatetab p{width:300px; float:left; width:auto; float:none;}

.corporatetab .imgHolder{width:220px; float:left;}
.corporatetab .imgHolder img{width:200px; margin:0 10px 10px 0}

.achievementsTab{border-bottom:1px #d6e2ec solid; padding:20px 40px; background:#fff}
.achievementsTab .imgHolder{width:200px; float:left;}
.achievementsTab .imgHolder img{width:200px; margin:0 10px 10px 0}
.achievementsTab .textHolder{width:300px; float:left; padding:0 0 0 20px; }


/*NEW CSR CSS*/
.myCSRPoint{color:#196ba7; font-size:18px; padding:30px 20px 0; border-top:1px #2470a4 dotted; font-family: 'proxima_nova_ltregular'}
.csrnewGallery_holder{width:400px; position:relative; margin:auto;}
.csrnewGallery{width:400px; height:267px; margin:auto; overflow:hidden; position:relative}
.csrnewGallery img{width:400px; position:absolute; top:0; left:0; display:none;}
.csr_bullet_holder{width:400px; margin:auto; overflow:hidden; position:relative; text-align:center; padding:10px 0}
.csr_bullet{height:16px; width:16px; display:inline-block; background-image:url(../css/images/common/bullet.jpg); cursor:pointer; background-position:0 -16px;}
.csr_bullet.current{background-position:0 0;}


/*INVESTOR RELEATIONS*/
.financialTable, .circularsTable{width:100%; margin:0 0 50px 0; font-size:14px}
.financialTable th, .circularsTable th{border-bottom:1px #196CAB dotted; border-right:1px #196CAB dotted; background:#DFE8EF; color:#454545; font-weight:normal}
.financialTable td, .circularsTable td{color:#000; border-bottom:1px #adadad dotted;}
.financialTable th, .financialTable td{ vertical-align:middle; padding:9px 13px;}
.circularsTable th, .circularsTable td{vertical-align:middle;}
.financialTable a, .financialTable a:link{color:#196CAB}
.financialTable a:hover, .financialTable a:focus{color:#000}
.financialTable p{padding:0}
.table_date{width:20%; float:left; word-wrap: break-word; padding:9px 13px;}
.table_content{width:70%; float:left; padding:9px 13px; color:#186CAC}

#timeline_mover{position:absolute; left:0; top:0}
#timeline{height:47px; overflow:hidden; position:relative; background:url(../css/images/investorrelations/bg_timeline_bg.jpg) 0px 20px repeat-x;  margin:0 0 30px 0}
.timeline_year{display:inline; padding:10px 15px 15px 15px; cursor:pointer; color:#999; font-size:18px; height:18px; background-image:url(../css/images/investorrelations/bg_timeline.jpg); background-position:center 30px; background-repeat:no-repeat;}
.timeline_year.active{background-image:url(../css/images/investorrelations/bg_timeline_active.jpg); color:#196CAB}
.yearContencHolder{padding:20px}
.yearByTab{display:none; min-height:300px;}



/*MEDIA CENTER*/
.pdfYear{background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x; background-color:#E8F0F6; color:#196CAB; font-size:22px; cursor:pointer}
.pdfYear:hover, .pdfYear:focus{background-color:#f3f7fa}
.pdfYear div{padding:10px 24px; background-image:url(../css/images/mediacenter/tab_arrow_down.png); background-position:635px center; background-repeat:no-repeat}
.pdfYear div.on{background-image:url(../css/images/mediacenter/tab_arrow_up.png);}
.pdfHolder{background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x; background-color:#F7F7F7; padding:10px 24px; display:none}
.padTab{width:280px; float:left; padding:20px 10px; height:130px;}
.pdfthumbHolder{width:90px; height:123px; overflow:hidden; float:left; border:2px #CECDCB solid}
.pdfthumbHolder img{height:123px;}
.pdfTitle{width:170px; float:left; padding:0 0 0 10px; display:block}
.innerContent .padTab a:link, .innerContent .padTab a:visited, .innerContent .padTab a:active{text-decoration:none}
.pdfMonth{color:#196CAB; font-size:22px; display:block}
.pdfVol{color:#454545; font-size:16px; background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x; padding:0 0 8px 0; display:block}
.pdfDesp{color:#196CAB; font-size:17px; padding:8px 0 0 0; display:block}



/*PEOPLE MANAGEMENT*/
.trainingTable img{padding:0 0 0 20px;}




/*PDF GALLERY*/
#pdfgalleryTabs{width:680px; height:500px; position:relative; margin:auto; overflow:hidden;}

#pdfhitbox{width:70%; height:50%; top:25%; left:15%; position:absolute; z-index:100}
#pdfgalleryTabsMover{position:absolute; bottom:200px; width:4000px; z-index:100}
#pdfgalleryTabs .pdfgalleryTab {position:absolute; bottom:0; left:0;  height:150px; width: 150px;
    -moz-perspective: 200px;
    -ms-perspective: 200px;
    -o-perspective: 200px;
    -webkit-perspective: 200px;
  display:none;
/*    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;*/
}
.pdfgalleryTab{position:relative; width:150px; height:150px;}
.pdfgalleryTab img{
  border:1px #196CAB solid;
  width:150px;
  position:absolute;
  top:0;
  left:0;
  transition: 0.4s ease-out;
  -moz-transition: 0.4s ease-out; /* Firefox 4 */
  -webkit-transition: 0.4s ease-out; /* Safari and Chrome */
  -o-transition: 0.4s ease-out; /* Opera */
  transform-style:preserve-3d;
   -webkit-transform-style: preserve-3d;
  cursor:pointer;
}
#left, #right{cursor:pointer; display:inline-block; color:#fff; padding:20px;}
.pdfdesp{width:400px; font-size:20px; color:#333; text-align:center; position:absolute; top:164px; left:140px; z-index:10000; display:none;}
#myGallery{width:690px; display:none; position:relative; min-height:950px;}
#myGallery2{display:none}
#myGallery2_content{display:none}
.developmentTab{width:220px; height:220px; float:left; position:absolute; left:0; top:0; overflow:hidden; margin:0 10px 10px 0; cursor:pointer; background:#fff}
.developmentShadow{-webkit-box-shadow: 3px 3px 3px 3px rgba(0, 0, 20, 0.5); box-shadow: 3px 3px 3px 3px rgba(0, 0, 20, 0.5)}
.developmentTab img{height:220px; position:absolute; left:0; top:0}
.developmentDesp{padding:8px; width:204px; background:url(../css/images/properties/bg_properties.png); position:absolute; left:0; bottom:0; color:#fff}
.developmentDesp table{display:none}
.developmentDesp td, .developmentDesp th{padding:0px 40px 0 0;}
.developmentDesp th{color:#CCCCCC; font-size:13px; font-weight:bold; white-space:nowrap}
.despclose{width:20px; height:20px; cursor:pointer; background-image:url(../css/images/common/close.png); background-position:center center; background-color:#196CAB; position:absolute; right:0; top:0; z-index:10; display:none}

.colldesp{display:none}

.jobContent{background:#FAFAFA; background-image:url(../css/images/properties/mapdot.gif); background-position:top; background-repeat:repeat-x; padding:27px 20px 10px 20px; border-bottom:1px #B2B2B2 solid}
.innerContent a.job_left:link, .innerContent a.job_left:visited, .innerContent a.job_left:active{background-image:url(../css/images/properties/btn_job_left.jpg); background-position:left center; background-repeat:no-repeat; padding:10px 10px 10px 40px; color:#797979; float:left; width:270px; text-decoration:none}
.innerContent a.job_right:link, .innerContent a.job_right:visited,.innerContent a.job_right:active{background-image:url(../css/images/properties/btn_job_right.jpg); background-position:right center; background-repeat:no-repeat; padding:10px 40px 10px 10px;color:#797979; float:right; width:270px; text-align:right; text-decoration:none}
.innerContent a.job_left:hover, .innerContent a.job_left:focus, .innerContent a.job_right:hover, .innerContent a.job_right:focus{color:#333}

.innerContent div#myGallery_mainDisplay{position:relative; width:80%; margin:auto; padding-bottom:50%;}
.innerContent div.developmentMobileImage_outer{width:100%; padding:0 0 11% 0; background:url(../css/images/mobile/shadow_pdf.png) bottom center no-repeat; background-size:100%; position:absolute; top:0; left:0; display:none}
.innerContent div.developmentMobileImage_outer.current{display:block}
.innerContent div.developmentMobileImage{width:100%; padding-bottom:55%; overflow:hidden; position:relative}
.innerContent div.developmentMobileImage img{position:absolute; left:0; top:0; width:100%}
.innerContent div div.bluetitle{background:url(../css/images/properties/bg_properties.png); position:absolute; bottom:0; left:0; width:100%; padding:4px; text-align:center; color:#fff}




/* Home starts */
#btnSkip {width:59px; height:19px; background:url(../images/home/btn_skip.png) no-repeat; position:absolute; right:150px; bottom:150px; z-index:100;}
#videoContainer {position:absolute; left:0; top:0; width:100%; height:100%; background:#000;}
#videoStart {display:block;}

.videoTab{width:auto; margin:0 0 40px 0; overflow:hidden; position:relative; background-image:url(../css/images/properties/mapdot.gif); background-position:bottom; background-repeat:repeat-x;}
.videoTitle{color:#196CAB; font-family: 'proxima_nova_ltregular'; font-size:22px;}
.videoTab .videoPreview{width:680px; height:510px; position:relative; margin:10px 0 0 0}

.innerContent div .videobtn{position:absolute; top:0; left:0; width:680px; height:510px; cursor:pointer; background-image:url(../css/images/mediacenter/bg_video.png); height:100%; width:100%}
.videobtn2{height:100%; width:100%; background-image:url(../css/images/mediacenter/btn_videoplay.jpg); background-position:center center; background-repeat:no-repeat}
.videobtn img{position:absolute; top:225px; left:310px; width:60px; height:60px;}




/* Home ends */




/*PHOTO GALLERY*/

.galleryTabHolder{position:relative; width:690px; display:none; margin:10px 0 0 0}
.photoGalleryTabHolder{position:relative; width:690px; display:none; margin:10px 0 0 0}
.gallreyTab{position:relative; float:left; width:220px; height:220px; overflow:hidden; display:block; margin:0 10px 10px 0}
.gallreyTab a{display:block; height:220px; width:220px; overflow:hidden; position:relative}
.gallreyTab img{width:220px;}

.innerContent .mobileGalleryHeader{display:block; color:#1A6BAC; border-top:1px #E0EAF3 dotted; width:auto; display:none; cursor:pointer}
.innerContent .mobileGalleryHeader_inner{padding:10px; margin:0 15px 0 0; background:url(../css/images/mobile/mobiletab_normal.png) right center no-repeat; background-size:10px; }



/*SEARCH*/
#contentHeader{padding:10px 0 0 0; border-bottom:2px #1A6BAA solid; width:240px;}
#xsltsearch_summary{border-bottom:1px dotted #2171A4; padding:16px 4px}
.xsltsearch_result{border-bottom:1px dotted #B4B4B4; padding:0 16px}
.xsltsearch_result_title div{color:#196CAB; padding:10px 0 4px 0}
.xsltsearch_result .xsltsearch_title{font-weight:normal}

/*AWARDS*/
.awardsRecognition{display:inline-block; float:right}
.awardsRecognition img{height:47px; margin:0 0 0 10px}

.awardsname{bottom:0; right:320px; position:absolute; text-align:right; float:right; width:200px; white-space:nowrap; padding:32px 0 0 0}
.footerawards{right:17px; top:36px; position:absolute; width:495px; height:47px; background:#fff; top:0}



/*PRESS RELEASE*/
.innerContent .dl_companyprofile, .innerContent .dl_companyprofile:link, .innerContent .dl_companyprofile:visited,
.innerContent .dl_projectsummary, .innerContent .dl_projectsummary:link, .innerContent .dl_projectsummary:visited{text-decoration:none; display:block; float:right;}
.dl_companyprofile, .dl_companyprofile:link, .dl_companyprofile:visited,
.dl_projectsummary, .dl_projectsummary:link, .dl_projectsummary:visited{border:none; color:#fff; background-image:url(../css/images/common/btn_overlay.png); background-position:top center; background-color:#196CAB; background-repeat:no-repeat; padding:6px 10px; margin:6px 0 0 4px; cursor:pointer; }
.dl_companyprofile:hover, .dl_companyprofile:focus,
.dl_projectsummary:hover, .dl_projectsummary:focus{background-color:#165A92}


.btn_top{display:block; background-image:url(../css/images/common/btn_top.png); width:48px; height:36px; position:absolute; bottom:0; right:0}
.textonly_content{padding:60px 20px 0;}

.innerContent .csr_content_mini{display:none; margin:0 0 10px;}  

.stock_desktop{}
.stock_mobile{display:none}


/*LightBox*/
.lightboxContainer {position:absolute;}
.lightboxContainer .btnClose{position:absolute; right:0; display:block; top:-26px; width:16px; height:16px;}















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
